@charset "UTF-8";
@media screen and (min-width: 768px),print {

#ttlbox{padding-bottom: 20px;}
#ttlbox.dl .inner-Box{padding-bottom: 20px;padding-top: 52px;min-height: 150px;height: 165px;}

/* =================================================   
   #contentsmain
   ================================================= */
#contentsmain {margin: 0 auto 13.4rem;position: relative;max-width: 880px;}
#contentsmain .inner-Box {margin: 0 auto;position: relative;padding: 9.3rem 4rem 0;}
#contentsmain .inner-Box p.text {font-size: 1.6rem;line-height: 2.4;font-weight: 500;letter-spacing: 0rem;margin-bottom: 1.7rem;position: relative;}

/* =================================================   
   .contentsgallery-list
   ================================================= */
.contentsgallery-list {position: relative;margin: 80px auto 12.1rem;position: relative;padding: 0 4rem;max-width: 1280px;}
.contentsgallery-list .inner-Box {margin: 0 auto;position: relative;padding-top: 52px;border-top: #D6D6D6 1px solid;}
.contentsgallery-list .inner-Box::before { content: ""; display: block; background: #0097A3; width: 120px; height: 1px; position: absolute; top: -1px; left: 0; }
.contentsgallery-list h2{font-size: 2.4rem;line-height: 1.87;letter-spacing: 0;font-weight: 400;margin-bottom: 50px;}

/* リスト構造 */
.contentsgallery-list .inner-Box ul.systemlist {display: -webkit-box;display: -moz-flex;display: -ms-flex;display: -o-flex;display: -ms-flexbox;display: flex;-webkit-box-lines: multiple;-moz-box-lines: multiple;-ms-flex-wrap: wrap;flex-wrap: wrap;margin-bottom: 30px;}
.contentsgallery-list .inner-Box ul.systemlist li.box {position: relative;margin-right: 2.7%;width: 31.5%;margin-bottom: 5.9rem;}
.contentsgallery-list .inner-Box ul.systemlist li.box:nth-child(3n) { margin-right: 0px; }
.contentsgallery-list .inner-Box ul.systemlist li.box a {  }
.contentsgallery-list .inner-Box ul.systemlist li.box a:hover {  }

/* フィギュア・画像 */
.contentsgallery-list .inner-Box ul.systemlist li.box figure.figbo {width: 100%;aspect-ratio: 378 / 253;position: relative;top: 0;left: 0;margin-bottom: 1.4rem;}
.contentsgallery-list .inner-Box ul.systemlist li.box figure.figbo img { width: 100%; height: 100%; object-fit: cover; display: block; }

/* データテキストエリア */
.contentsgallery-list .inner-Box ul.systemlist li.box .data { margin: 0 auto; position: relative; }
.contentsgallery-list .inner-Box ul.systemlist li.box .data h3 {margin-bottom: 1.4rem;position: relative;font-size: 1.6rem;line-height: 1.6;letter-spacing: 0;font-weight: 500;}
.contentsgallery-list .inner-Box ul.systemlist li.box .data p.text {font-size: 1.4rem;line-height: 2;font-weight: 400;letter-spacing: 0.028rem;position: relative;}
.contentsgallery-list .inner-Box ul.systemlist li.box .data p.cate { font-size: 1.4rem; line-height: 2; font-weight: 500; letter-spacing: 0.028rem; margin-bottom: 3rem; position: relative; }

/* 装飾要素 */
.contentsgallery-list .inner-Box ul.systemlist li.box span.arr {display: block;line-height: 1;position: absolute;bottom: -1.1rem;right: 0.8rem;transition: all 0.3s ease-in-out;}
.contentsgallery-list .inner-Box ul.systemlist li.box span.arr img {  }
.contentsgallery-list .inner-Box ul.systemlist li.box a:hover span.arr { right: 0; }

#ttlbox .inner-Box h1 .en{}
#ttlbox .inner-Box h1 .jp{font-size: 1.4rem;line-height: 1.5;letter-spacing: 0.056rem;}

.single-page-gallery{padding: 0 4rem;margin: 0 auto;max-width: 1200px;}

#syscon{padding: 0 4rem 16rem;background-size: 100% auto;margin: 8rem 0 0;padding-top: 0rem;}
#syscon .wysiwyg{max-width: 800px;margin: 0 auto;padding-top: 10px;}

#contentsmaindl{padding: 14.2rem 4rem 0;}
#contentsmaindl .inner-Box{margin: 0 auto;width: 800px;}
#contentsmaindl .inner-Box h2{font-size: 3rem;line-height: 1.5;letter-spacing: 0;margin-bottom: 3.1rem;}
#contentsmaindl .inner-Box figure{ }
#contentsmaindl .inner-Box figure img{ width: 100%; height: auto; }



#contentsbottom {margin: -23px auto 16rem;position: relative;max-width: 1280px;padding: 0 4rem;}
#contentsbottom h2{font-size: 2.4rem;line-height: 1.87;letter-spacing: 0;font-weight: 400;margin-bottom: 50px;}

#contentsbottom .inner-Box ul{display: -webkit-box; display: -moz-flex; display: -ms-flex; display: -o-flex; display: -ms-flexbox; display: flex; -webkit-box-lines: multiple; -moz-box-lines: multiple; -ms-flex-wrap: wrap; flex-wrap: wrap;}
#contentsbottom .inner-Box ul li {position: relative;width: 31.7%;margin-right: 2.4%;}
#contentsbottom .inner-Box ul li:nth-child(3n) { margin-right: 0px; }
#contentsbottom .inner-Box ul li a {display: block;height: 119px;background: #EEF7F9;position: relative;padding: 37px 10px 0 145px;}
#contentsbottom .inner-Box ul li a:hover {  }
#contentsbottom .inner-Box figure.figbo { position: absolute; top: 0; left: 0; }
#contentsbottom .inner-Box figure.figbo img{  }
#contentsbottom .inner-Box p.ltext {position: relative;font-size: 1.3rem;line-height: 1.5;letter-spacing: 0;font-weight: 400;}
#contentsbottom .inner-Box p.ltext span.f-en {display: block;margin-bottom: 10px;font-size: 1.6rem;line-height: 1;letter-spacing: 0.128rem;}
#contentsbottom .inner-Box ul li .arr{position: absolute;bottom: 15px;right: 17px;transition: all 0.3s ease-in-out;}
#contentsbottom .inner-Box ul li a:hover .arr{  right: 10px;}
#contentsbottom .inner-Box {border-top: #D6D6D6 1px solid;position: relative;margin-bottom: 7.5rem;padding-top: 53px;}
#contentsbottom .inner-Box::before { content: ""; display: block; background: #0097A3; width: 120px; height: 1px; position: absolute; top: -1px; left: 0; }

#contentssys03{padding: 0 4rem;max-width: 880px;margin: 0 auto 5rem;position: relative;}
#contentssys03 .inner-Box{border-top: #D6D6D6 1px solid;position: relative;margin: 0 auto;position: relative;padding-top: 20px;}
#contentssys03 .inner-Box::before { content: ""; display: block; background: #0097A3; width: 120px; height: 1px; position: absolute; top: -1px; left: 0; }
#contentssys03 h2{font-family: "Zen Old Mincho", serif;font-size: 2.4rem;line-height: 1.25;letter-spacing: 0;font-weight: 500;color: #0097A3;margin-bottom: 36px;}
#contentssys03 .btn img{ max-width: 100%; height: auto; }
#contentssys03 .btn { text-align: center;}

.form-Box{ border-top: #D6D6D6 1px solid;position: relative;}
.form-Box::before { content: ""; display: block; background: #0097A3; width: 120px; height: 1px; position: absolute; top: -1px; left: 0; }
.form-Box h3{font-family: "Zen Old Mincho", serif;font-size: 2.4rem;line-height: 1.25;letter-spacing: 0;font-weight: 500;color: #0097A3;margin-bottom: 36px;}


/* form -------------------------------------*/

input[type="checkbox"] {position: relative;width: 20px;height: 20px;-webkit-appearance: none;-moz-appearance: none;appearance: none;background: none;left: -5px;border: 1px solid #333;top: 5px;border-radius: 0;}
input[type="checkbox"]:checked:before {position: absolute;top: -1px;left: 4px;transform: rotate(40deg);width: 7px;height: 13px;border-right: 3px solid #333;border-bottom: 3px solid #333;content: '';}
input[type="radio"] {position: relative;width: 16px;height: 16px;border: 1px solid #CCCCCC;background: #fff;border-radius: 50%;-webkit-appearance: none;-moz-appearance: none;appearance: none;top: 2px;left: -3px;}
input[type="radio"]:checked:before {position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);width: 8px;height: 8px;border-radius: 50%;background: #0097A3;content: '';}

.input_area{padding-left: 0px;}

.form-Box{margin: 0 auto 160px;line-height: 1.6;max-width: 802px;}
.form-Box .form-Box-inner{ background: #fff; padding: 20px 0px 40px;}
.form-Box .form-list { font-size: 16px; margin-bottom: 30px;}
.form-Box .error { margin-bottom: 16px;}
.form-Box .attention-color { color: #f00;}
.form-Box .form-list li { padding-left: 16px; text-indent: -16px; margin-bottom: 3px; }
.form-Box table {margin-bottom: 46px;font-size: 16px;line-height: 1.6;width: 100%;border-collapse: collapse;}
.form-Box th {position: relative;text-align: left;width: 17.3%;padding: 38px 0px 29px 1px;vertical-align: top;font-size: 1.6rem;letter-spacing: 0.048rem;font-weight: 500;font-size: 1.6rem;line-height: 1.5;letter-spacing: 0.032rem;font-weight: 700;}
.form-Box th::after{color: #fff;position: absolute;top: 42px;left: 0px;font-size: 1.6rem;}
.priv a{ text-decoration: underline;}
.form-Box th.required{  }
.form-Box th.required::before{content: "*";color: #FF2700;display: inline-block;}
.form-Box th span{font-size: 1.3rem;display: block;position: absolute;top: 75px;left: 0px;color: #616364;}
.form-Box th p{ display: inline;}
.form-Box th.ptop{padding-top: 29px;}
.form-Box th.ptop::before{top: 33px;}
.form-Box th.ptop span{top: 62px;max-width: 320px;}

.form-Box #your-phone,.form-Box #postalcode{width: 200px;}

.form-Box td {text-align: left;width: auto;padding: 23px 0px 20px 20px;vertical-align: top;}
.form-Box td img {max-width: 100%;height: auto;top: -20px;position: relative;display: inline-block;padding: 0 10px 0 0;}
.form-Box .from-btn-01 { text-align: center; }
.form-Box .from-btn-02 { margin-top: 24px; width: 900px; margin-left: auto; margin-right: auto; text-align: center; display: -webkit-box; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; -webkit-justify-content: space-between; justify-content: space-between; }
.form-Box .button {border: 0;padding: 0;margin: 0;text-align: center;}
.form-Box .button:hover { cursor: pointer; cursor: hand; opacity: 0.8;}
.form-Box input[type="text"],
.form-Box input[type="email"],
.form-Box input[type="tel"],
.form-Box input[type="date"],
.form-Box input[type="datetime-local"],
.form-Box select,
.form-Box textarea {font-size: 1.6rem;line-height: 1.2;letter-spacing: 0.04rem;font-weight: 400;padding: 16px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-o-box-sizing: border-box;-ms-box-sizing: border-box;box-sizing: border-box;background: #fff;border: #D6D6D6 1px solid;width: 100%;border-radius: 0;box-shadow: inset -1px 1px 0px #EAECED;}
.form-Box textarea {width: 100%;height: 177px;}
.form-Box input::placeholder,.form-Box textarea::placeholder{ color: #999; }
.btn-send{ text-align: center; }
.btn-item{ display: inline-block; margin: 0 10px; }

.confirm_button:disabled,.confirm_button:disabled:hover {font-family: "Zen Old Mincho", serif; filter: alpha(opacity=50); -moz-opacity: 0.5; opacity: 0.5; cursor: default !important; }
.confirm_button,.confirm_button:disabled:hover {font-family: "Zen Old Mincho", serif;border-radius: 10px 10px 10px 0px;overflow: hidden;display: block;width: 270px;height: 64px;background: #fff;position: relative;color: #0097A3;font-size: 1.6rem;font-weight: bold;padding: 19px 0 0 20px;transition: background 0.3s ease-in-out;text-align: center;border: none;margin: 0 auto;left: 5px;border: 1px solid #0097A3;border-radius: 0;text-align: left;}
.confirm_button span.arr,.confirm_button:disabled:hover span.arr {/* background: url(../images/common/arr.svg)repeat-x top left; */width: 12px;display: block;height: 12px;position: absolute;top: 14px;right: 22px;transition: all 0.3s ease-in-out;background-size: auto 12px;}
.confirm_button:hover { background: #0097A3; color: #fff; text-decoration: none;  opacity: 1; }
.confirm_button:hover span.arr { -webkit-filter: brightness(0) invert(1);
filter: brightness(0) invert(1); }


.confirm_area {width: 630px;margin: 0 auto;}
.back_button {font-family: "Zen Old Mincho", serif;border-radius: 50px;overflow: hidden;display: block;width: 280px;height: 56px;background: #fff;position: relative;font-size: 1.6rem;font-weight: bold;padding: 15px 0 0 0px;transition: background 0.3s ease-in-out;text-align: center;border: none;margin: 0 auto;border: #707070 1px solid;border-radius: 0;}
.back_button span.arr {background: none;width: 12px;display: block;height: 12px;position: absolute;top: 8px;right: 22px;transition: all 0.3s ease-in-out;background-size: auto 12px;left: 26px;transform: scale(-1, 1);/* black */-webkit-filter: brightness(0);filter: brightness(0);}
.back_button:hover { text-decoration: none; }
.back_button:hover span.arr {left: 20px; }
#send_area {font-family: "Zen Old Mincho", serif;width: 270px;position: relative;float: right;}
#send_button {font-family: "Zen Old Mincho", serif;cursor: pointer !important;border-radius: 100px;overflow: hidden;display: block;width: 280px;height: 56px;background: #fff;color: #0097A3;font-weight: bold;position: relative;font-size: 1.8rem;padding: 2px 0 0 0px;transition: background 0.3s ease-in-out;text-align: center;border: #0097A3 1px solid;margin: 0 auto;border-radius: 0;}
#send_area::before {content: "";background: url(../images/common/arr.svg)repeat-x top left;width: 16px;display: block;height: 22px;position: absolute;top: 25px;right: 12px;transition: all 0.3s ease-in-out;background-size: auto 12px;z-index: 3;filter: none;background-size: 100% auto;}
#send_area:hover::before { -webkit-filter: brightness(0) invert(1);
filter: brightness(0) invert(1); right: 5px;}
#send_button:hover { background: #0097A3; color: #fff; text-decoration: none; opacity: 1; }
#your-interested{ padding: 12px 0; display: block; }
#postal_code{width: 200px;}
.btn-confirm{ text-align: center; }
#address01{margin: 13px 0;}
#prefecture {appearance: none; /* デフォルトの矢印を非表示に */-webkit-appearance: none;-moz-appearance: none;background: url('../images/common/form-arr.svg') no-repeat right center #fff; /* カスタム矢印を指定 */background-size: auto 100%; /* 矢印のサイズを調整 */}
#your-file, #your-file2 {margin: 14px 0;}

#back_area{width: 270px;position: relative;float: left;}
.confirm_area{/* text-align: center; */padding-top: 6px;}

#form .minBox {margin: 0 auto 54px;position: relative;background: #EEF7F9;padding: 32px 35px;}
#form .minBox h5 {margin-bottom: 15px;position: relative;font-size: 1.2rem;line-height: 1.5;letter-spacing: 0.024rem;font-weight: 700;}
#form .minBox ul.ltul2 {}
#form .minBox ul li { position: relative; }
#form .minBox ul li:nth-child(3n) { margin-right: 0px; }
#form .minBox p.ltext2 {margin-bottom: 0.7rem;position: relative;font-size: 1.4rem;line-height: 1.43;letter-spacing: 0.028rem;font-weight: 400;padding-left: 16px;}
#form .minBox p.ltext2::before{ content: ""; display: block;width: 7px; height: 7px; background: #0097A3; border-radius: 50%; position: absolute; top: 8px; left: 0;}



}
@media screen and (min-width:768px) and ( max-width:1919px) {
#syscon{background-size: 1920px auto; }

}


@media screen and (max-width: 767px) {


#ttlbox{padding-bottom: 5.33vw;}
.acvtre{
    margin: -6vw 0 86vw;
}
#ttlbox.dl .inner-Box{padding-bottom: 5.33vw;padding-top: 13.87vw;height: 44.0vw;}

/* =================================================   
   #contentsmain
   ================================================= */
#contentsmain {margin: 0 auto 13.4rem;position: relative;}
#contentsmain .inner-Box {margin: 0 4vw;position: relative;padding: 9.3rem 4rem 0;}
#contentsmain .inner-Box p.text {font-size: 4.27vw;line-height: 2.4;font-weight: 500;letter-spacing: 0.0vw;margin-bottom: 1.7rem;position: relative;}

/* =================================================   
   .contentsgallery-list
   ================================================= */
.contentsgallery-list {position: relative;margin: 21.33vw auto 22.1vw;position: relative;padding: 0;}
.contentsgallery-list .inner-Box {margin: 0 4vw;position: relative;padding-top: 3.87vw;border-top: #D6D6D6 0.27vw solid;}
.contentsgallery-list .inner-Box::before { content: ""; display: block; background: #0097A3; width: 32.0vw; height: 0.27vw; position: absolute; top: 0vw; left: 0; }
.contentsgallery-list h2{font-size: 5.4vw;line-height: 1.87;letter-spacing: 0;font-weight: 400;margin-bottom: 5.33vw;}

/* リスト構造 */
.contentsgallery-list .inner-Box ul.systemlist {display: -webkit-box;display: -moz-flex;display: -ms-flex;display: -o-flex;display: -ms-flexbox;display: flex;-webkit-box-lines: multiple;-moz-box-lines: multiple;-ms-flex-wrap: wrap;flex-wrap: wrap;margin-bottom: 8.0vw;}
.contentsgallery-list .inner-Box ul.systemlist li.box {position: relative;margin-right: 2%;width: 49%;margin-bottom: 6.9vw;}
.contentsgallery-list .inner-Box ul.systemlist li.box:nth-child(2n) { margin-right: 0.0vw; }
.contentsgallery-list .inner-Box ul.systemlist li.box a {  }
.contentsgallery-list .inner-Box ul.systemlist li.box a:hover {  }

/* フィギュア・画像 */
.contentsgallery-list .inner-Box ul.systemlist li.box figure.figbo {width: 100%;aspect-ratio: 378 / 253;position: relative;top: 0;left: 0;margin-bottom: 1.4rem;}
.contentsgallery-list .inner-Box ul.systemlist li.box figure.figbo img { width: 100%; height: 100%; object-fit: cover; display: block; }

/* データテキストエリア */
.contentsgallery-list .inner-Box ul.systemlist li.box .data {position: relative;}
.contentsgallery-list .inner-Box ul.systemlist li.box .data h3 {margin-bottom: 1.4rem;position: relative;font-size: 3.27vw;line-height: 1.6;letter-spacing: 0;font-weight: 500;text-align: left;}
.contentsgallery-list .inner-Box ul.systemlist li.box .data p.text {font-size: 3.73vw;line-height: 2;font-weight: 400;letter-spacing: 0.07vw;position: relative;}
.contentsgallery-list .inner-Box ul.systemlist li.box .data p.cate { font-size: 3.73vw; line-height: 2; font-weight: 500; letter-spacing: 0.07vw; margin-bottom: 3rem; position: relative; }

/* 装飾要素 */
.contentsgallery-list .inner-Box ul.systemlist li.box span.arr {display: block;line-height: 1;position: absolute;bottom: 0.5vw;right: 1vw;transition: all 0.3s ease-in-out;}
.contentsgallery-list .inner-Box ul.systemlist li.box span.arr img {  }
.contentsgallery-list .inner-Box ul.systemlist li.box a:hover span.arr { right: 0; }

#ttlbox .inner-Box h1 .en{}
#ttlbox .inner-Box h1 .jp{font-size: 3.73vw;line-height: 1.5;letter-spacing: 0.15vw;}

.single-page-gallery{padding: 0 4rem;margin: 0 4vw;}

#syscon{padding: 0 0vw 16vw;background-size: 100% auto;padding-top: 0vw;}
#syscon .wysiwyg{margin: 0 4vw;padding-top: 2.67vw;}

#contentsmaindl{padding: 0;}
#contentsmaindl .inner-Box{margin: 0 4vw;}
#contentsmaindl .inner-Box h2{font-size: 5.5vw;line-height: 1.5;letter-spacing: 0;margin-bottom: 4vw;}
#contentsmaindl .inner-Box figure{margin-bottom: 6vw;}
#contentsmaindl .inner-Box figure img{ width: 100%; height: auto; }

#contentsbottom {margin: 0vw auto 16rem;position: relative;padding: 0 4rem;}
#contentsbottom h2{font-size: 5.3vw;line-height: 1.87;letter-spacing: 0;font-weight: 400;margin-bottom: 5.33vw;}
#contentsbottom .inner-Box {border-top: #D6D6D6 0.27vw solid;position: relative;margin-bottom: 7.5vw;padding-top: 6.13vw;}
#contentsbottom .inner-Box::before { content: ""; display: block; background: #0097A3; width: 32.0vw; height: 0.27vw; position: absolute; top: 0vw; left: 0; }

.form-Box{ border-top: #D6D6D6 0.27vw solid;position: relative;}
.form-Box::before { content: ""; display: block; background: #0097A3; width: 32.0vw; height: 0.27vw; position: absolute; top: 0vw; left: 0; }
.form-Box h3{font-family: "Zen Old Mincho", serif;font-size: 6.4vw;line-height: 1.25;letter-spacing: 0;font-weight: 500;color: #0097A3;margin-bottom: 2.6vw;}

#contentssys03{border-top: #D6D6D6 0.27vw solid;position: relative;margin: 0 8vw 9vw;padding-top: 4vw;}
#contentssys03::before { content: ""; display: block; background: #0097A3; width: 32.0vw; height: 0.27vw; position: absolute; top: 0vw; left: 0; }
#contentssys03 h2{font-family: "Zen Old Mincho", serif;font-size: 6.4vw;line-height: 1.25;letter-spacing: 0;font-weight: 500;color: #0097A3;margin-bottom: 2.6vw;}


/* form -------------------------------------*/

input[type="checkbox"] {position: relative;width: 5.33vw;height: 5.33vw;-webkit-appearance: none;-moz-appearance: none;appearance: none;background: none;left: 0vw;border: 0.27vw solid #333;top: 1.33vw;border-radius: 0;}
input[type="checkbox"]:checked:before {position: absolute;top: 0vw;left: 1.07vw;transform: rotate(40deg);height: 3.47vw;border-right: 0.8vw solid #333;border-bottom: 0.8vw solid #333;content: '';}
input[type="radio"] {position: relative;width: 4.27vw;height: 4.27vw;border: 0.27vw solid #CCCCCC;background: #fff;border-radius: 50%;-webkit-appearance: none;-moz-appearance: none;appearance: none;top: 0.53vw;left: 0vw;}
input[type="radio"]:checked:before {position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);height: 2.13vw;width: 2.13vw;border-radius: 50%;background: #0097A3;content: '';}

.input_area{padding-left: 0.0vw;}

.form-Box{margin: 0 0vw 22.67vw;line-height: 1.6;}
.form-Box .form-Box-inner{ background: #fff; padding: 5.33vw 0.0vw 10.67vw;}
.form-Box .form-list { font-size: 4.27vw; margin-bottom: 8.0vw;}
.form-Box .error { margin-bottom: 4.27vw;}
.form-Box .attention-color { color: #f00;}
.form-Box .form-list li { padding-left: 4.27vw; text-indent: 0vw; margin-bottom: 0.8vw; }
.form-Box table {margin-bottom: 12.27vw;font-size: 4.27vw;line-height: 1.6;width: 100%;border-collapse: collapse;}
.form-Box th {position: relative;text-align: left;width: 100%;display: block;padding: 3.13vw 0.0vw 1.73vw 0.27vw;vertical-align: top;font-size: 4.27vw;letter-spacing: 0.13vw;font-weight: 500;font-size: 4.27vw;line-height: 1.5;letter-spacing: 0.09vw;font-weight: 700;}
.form-Box th::after{color: #fff;position: absolute;top: 11.2vw;left: 0.0vw;font-size: 4.27vw;}
.priv a{ text-decoration: underline;}
.form-Box th.required{  }
.form-Box th.required::before{content: "*";color: #FF2700;display: inline-block;position: relative;}
.form-Box th span{font-size: 3.47vw;display: block;position: absolute;top: 20.0vw;left: 0.0vw;color: #616364;}
.form-Box th p{ display: inline;}
.form-Box th.ptop{padding-top: 7.73vw;}
.form-Box th.ptop::before{top: 8.8vw;}
.form-Box th.ptop span{top: 16.53vw;}

.form-Box #your-phone,.form-Box #postalcode{}

.form-Box td {text-align: left;width: 100%;padding: 0vw;vertical-align: top;display: block;}
.form-Box td img {max-width: 7vw;height: auto;top: -6vw;position: relative;display: inline-block;padding: 0 2.67vw 0 0;}
.form-Box .from-btn-01 { text-align: center; }
.form-Box .from-btn-02 { margin-top: 6.4vw;  margin-left: auto; margin-right: auto; text-align: center; display: -webkit-box; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; -webkit-justify-content: space-between; justify-content: space-between; }
.form-Box .button {border: 0;padding: 0;margin: 0;text-align: center;}
.form-Box .button:hover { cursor: pointer; cursor: hand; opacity: 0.8;}
.form-Box input[type="text"],
.form-Box input[type="email"],
.form-Box input[type="tel"],
.form-Box input[type="date"],
.form-Box input[type="datetime-local"],
.form-Box select,
.form-Box textarea {font-size: 4.27vw;line-height: 1.2;letter-spacing: 0.11vw;font-weight: 400;padding: 4.27vw;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-o-box-sizing: border-box;-ms-box-sizing: border-box;box-sizing: border-box;background: #fff;border: #B5B5B5 0.27vw solid;width: 100%;border-radius: 1.33vw;box-shadow: inset 0vw 0.27vw 0.0vw #EAECED;}
.form-Box textarea {width: 100%;height: 47.2vw;}
.form-Box input::placeholder,.form-Box textarea::placeholder{ color: #999; }
.btn-send{ text-align: center; }
.btn-item{ display: inline-block; margin: 0 2.67vw; }

.confirm_button:disabled {font-family: "Zen Old Mincho", serif; filter: alpha(opacity=50); -moz-opacity: 0.5; opacity: 0.5; cursor: default !important; }
.confirm_button {font-family: "Zen Old Mincho", serif;border-radius: 2.67vw 2.67vw 2.67vw 0.0vw;overflow: hidden;display: block;height: 17.07vw;background: #fff;position: relative;color: #0097A3;font-size: 4.27vw;font-weight: bold;padding: 5.07vw 0 0 5.33vw;transition: background 0.3s ease-in-out;text-align: center;border: none;margin: 0 4vw;left: 1.33vw;border: 0.27vw solid #0097A3;border-radius: 0;text-align: left;}
.confirm_button span.arr {/* background: url(../images/common/arr.svg)repeat-x top left; */width: 3.2vw;display: block;height: 3.2vw;position: absolute;top: 7.33vw;right: 5.87vw;transition: all 0.3s ease-in-out;background-size: auto 3.2vw;background: none;}


.confirm_area {margin: 0 4vw;}
.back_button {font-family: "Zen Old Mincho", serif;border-radius: 13.33vw;overflow: hidden;display: block;height: 14.93vw;background: #fff;position: relative;font-size: 4.27vw;font-weight: bold;padding: 4.0vw 0 0 0.0vw;transition: background 0.3s ease-in-out;text-align: center;border: none;margin: 0 0vw;border: #707070 0.27vw solid;border-radius: 0;}
.back_button span.arr {background: none;width: 4.2vw;display: block;height: 3.2vw;position: absolute;top: 6.33vw;right: 4.87vw;transition: all 0.3s ease-in-out;background-size: auto 3.2vw;left: 4.93vw;transform: scale(-1, 1);/* black */-webkit-filter: brightness(0);filter: brightness(0);}
#send_area {font-family: "Zen Old Mincho", serif;position: relative;float: none;width: 80vw;margin: 0 auto;}
#send_button {font-family: "Zen Old Mincho", serif;cursor: pointer !important;border-radius: 26.67vw;overflow: hidden;display: block;height: 14.93vw;background: #fff;color: #0097A3;font-weight: bold;position: relative;font-size: 4.8vw;padding: 0.53vw 0 0 0.0vw;transition: background 0.3s ease-in-out;text-align: center;border: #0097A3 0.27vw solid;margin: 0 0vw;border-radius: 0;}
#send_area::before {content: "";background: url(../images/common/arr.svg)repeat-x top left;width: 4.27vw;display: block;height: 5.87vw;position: absolute;top: 6.67vw;right: 8.2vw;transition: all 0.3s ease-in-out;background-size: auto 3.2vw;z-index: 3;filter: none;background-size: 100% auto;}
#your-interested{ padding: 3.2vw 0; display: block; }
#postal_code{ width: 59vw; }
.btn-confirm{ text-align: center; }
#address01{margin: 3.47vw 0;}
#prefecture {appearance: none; /* デフォルトの矢印を非表示に */-webkit-appearance: none;-moz-appearance: none;background: url('../images/common/form-arr.svg') no-repeat right center #fff; /* カスタム矢印を指定 */background-size: auto 100%; /* 矢印のサイズを調整 */}
#your-file, #your-file2 {margin: 3.73vw 0;}

#back_area{position: relative;left: 0vw;width: 80vw;margin: 0 auto;}
.confirm_area{/* text-align: center; */padding-top: 1.6vw;}

#form .minBox {margin: 0 auto 14.4vw;position: relative;background: #EEF7F9;padding: 5.53vw 5.33vw;}
#form .minBox h5 {margin-bottom: 4.0vw;position: relative;font-size: 3.2vw;line-height: 1.5;letter-spacing: 0.06vw;font-weight: 700;}
#form .minBox ul.ltul2 {}
#form .minBox ul li { position: relative; }
#form .minBox ul li:nth-child(3n) { margin-right: 0.0vw; }
#form .minBox p.ltext2 {margin-bottom: 0.7rem;position: relative;font-size: 3.73vw;line-height: 1.43;letter-spacing: 0.07vw;font-weight: 400;padding-left: 4.27vw;}
#form .minBox p.ltext2::before{ content: ""; display: block;width: 1.87vw; height: 1.87vw; background: #0097A3; border-radius: 50%; position: absolute; top: 2.13vw; left: 0;}




#contentsbottom {margin: -8vw auto 13vw;position: relative;padding: 0 6.6vw;}
#contentsbottom .inner-Box ul{display: -webkit-box; display: -moz-flex; display: -ms-flex; display: -o-flex; display: -ms-flexbox; display: flex; -webkit-box-lines: multiple; -moz-box-lines: multiple; -ms-flex-wrap: wrap; flex-wrap: wrap;}
#contentsbottom .inner-Box ul li {position: relative;width: 100%;margin-bottom: 3.9vw;}
#contentsbottom .inner-Box ul li a {display: block;height: 32.28vw;background: #EEF7F9;position: relative;padding: 10.43vw 2.42vw 0 27.88vw;}
#contentsbottom .inner-Box ul li a:hover {  }
#contentsbottom .inner-Box figure.figbo { position: absolute;top: 0;left: 0;width: 21.5vw; aspect-ratio: 8 / 12; overflow: hidden; text-align: center;}
#contentsbottom .inner-Box figure.figbo img { width: 100%; height: 100%; object-fit: cover; display: block; }

#contentsbottom .inner-Box p.ltext {font-weight: 500;margin-bottom: 3rem;position: relative;font-size: 3.38vw;line-height: 1.5;letter-spacing: 0;}
#contentsbottom .inner-Box p.ltext span.f-en {font-size: 3.85vw;line-height: 1;letter-spacing: 0.35vw;display: block;margin-bottom: 3.02vw;}
#contentsbottom .inner-Box ul li .arr{position: absolute;bottom: 4.26vw;width: 5.1vw;right: 4.11vw;transition: all 0.3s ease-in-out;}
#contentsbottom .inner-Box ul li a:hover .arr{  right: 2.42vw;}

.seo_bread_list{ margin-bottom: 0;}
#contentssysform{margin: 0 4vw;}
}